Repository 32bit  Forum
Repository 64bit  Wiki

aiuto su dvdrip

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

aiuto su dvdrip

Messaggioda cddm66 » mar dic 07, 2004 21:37

Ho installato l´ultima versione qui postata del mega-pacchetto dvdrip, ma non mi funge. Sicuramente sto sbagliando qualcosa. Ditemi cosa x favore... <BR>Lancio "dvdrip" da consolle e ottengo questo messaggio di errore: <BR> <BR>Can´t locate Gtk/Gdk/Pixbuf.pm in @INC (@INC contains: lib /usr/lib/perl5/5.8.5/i486-linux /usr/lib/perl5/5.8.5/usr/lib/perl5/site_perl/5.8.5/i486-linux /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl/5.8.4 /usr/lib/perl5/site_perl .) at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/ImageClip.pm line 13. <BR>BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/ImageClip.pm line 13. <BR>Compilation failed in require at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Project.pm line 15. <BR>BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Project.pm line 15. <BR>Compilation failed in require at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Main.pm line 17. <BR>BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Main.pm line 17. <BR>Compilation failed in require at /usr/bin/dvdrip line 86. <BR> <BR> <BR><br>
cddm66
Linux 2.0
Linux 2.0
 
Messaggi: 121
Iscritto il: lun dic 29, 2003 0:00
Località: Torino
Nome Cognome: Davide Camerano
Distribuzione: Ubuntu

aiuto su dvdrip

Messaggioda Loris » mar dic 07, 2004 23:14

Questa versione è per Slackware 10.0 con Perl 5.8.4, se usi una versione di Slackware o di Perl diversa devi creare dei link simbolici (prima dell´installazione del pacchetto) che puntino alla versione di perl, esempio:<br> <BR>ln -s /usr/lib/perl5/5.8.5 /usr/lib/perl5/5.8.4 e<br> <BR>ln -s /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl/5.8.4<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

aiuto su dvdrip

Messaggioda cddm66 » mer dic 08, 2004 13:53

:-D grazie, ora parte! Per la verita´ avevo letto questo avviso, ma non lo avevo capito. Ho deinstallato perl-5.8.5 (che si trova nella current) e reinstallato la 5.8.4 (che si trova nella 10.0). <BR>Se ho altri problemi mi faccio risentire. <BR> <BR>saluti<br>
cddm66
Linux 2.0
Linux 2.0
 
Messaggi: 121
Iscritto il: lun dic 29, 2003 0:00
Località: Torino
Nome Cognome: Davide Camerano
Distribuzione: Ubuntu

aiuto su dvdrip

Messaggioda cddm66 » mer dic 08, 2004 14:47

Funziona tutto! Vorrei solo segnalare che, tra i vari pacchetti, sembra che serva anche libdv, altrimenti non fa la scansione delle tracce del DVD. <BR>Il pacchetto ovviamente si trova gia´ qui, nella sezione download. <BR>Magari nella prox release del megapacchetto sarebbe opportuno aggiungerlo. <BR> <BR>saluti <BR><br>
cddm66
Linux 2.0
Linux 2.0
 
Messaggi: 121
Iscritto il: lun dic 29, 2003 0:00
Località: Torino
Nome Cognome: Davide Camerano
Distribuzione: Ubuntu

aiuto su dvdrip

Messaggioda Loris » mer dic 08, 2004 14:55

Si infatti in questi giorni devo preparare transcode nuovo e poi sistemo dvdrip.<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

aiuto su dvdrip

Messaggioda slack68 » mar gen 11, 2005 16:51

Un altro aiuto grazie. <BR> <BR>bash-2.05b$ dvdrip <BR> <BR>Can´t locate Locale/Messages.pm in @INC (@INC contains: lib /usr/lib/perl5/5.8.4/i486-linux /usr/lib/perl5/5.8.4 /usr/lib/perl5/site_perl/5.8.4/i486-linux /usr/lib/perl5/site_perl/5.8.4 /usr/lib/perl5/site_perl .) at /usr/bin/dvdrip line 23. <BR>BEGIN failed--compilation aborted at /usr/bin/dvdrip line 23. <BR> <BR>eppure ho installato perl-5.8.4 . <BR> <BR>Soluzioni? Grazie :-? <br>
slack68
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: gio gen 06, 2005 0:00

aiuto su dvdrip

Messaggioda Loris » mar gen 11, 2005 19:41

Non hai soddifatto tutte le dipendenze, al 100% ti manca libintl-perl<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

aiuto su dvdrip

Messaggioda slack68 » mer gen 12, 2005 17:49

Ancora help! <BR>Ho installato la libreria e adesso mi da questo: <BR> <BR>bash-2.05b# dvdrip <BR>[filterlist] (re)scanning transcode´s module path /usr/lib/transcode... <BR>Xlib: connection to ":0.0" refused by server <BR>Xlib: Invalid MIT-MAGIC-COOKIE-1 key <BR>Wed Jan 12 17:45:38 2005 Gtk-WARNING **: cannot open display: :0.0 at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Main.pm line 49. <BR> <BR>che fare? <BR> <BR>Grazieeeee<br>
slack68
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: gio gen 06, 2005 0:00

aiuto su dvdrip

Messaggioda wasabi » mer gen 12, 2005 17:57

Ma lo fai da root ?<br>
wasabi
Linux 2.4
Linux 2.4
 
Messaggi: 243
Iscritto il: gio nov 25, 2004 0:00

aiuto su dvdrip

Messaggioda slack68 » mer gen 12, 2005 21:30

Si vero lo facevo da root ! <BR> <BR>Adesso tutto funziona. <BR> <BR>Grazie mille.<br>
slack68
Linux 1.0
Linux 1.0
 
Messaggi: 55
Iscritto il: gio gen 06, 2005 0:00

aiuto su dvdrip

Messaggioda Bellatrix » gio feb 03, 2005 14:23

Abbi pazienza, Lorys.. ce n´è anche per me. :-[ <BR>Sto continuando ad inseguire link simbolici ma nulla. A me non funziona. <BR> <BR>Ho seguito alla lettera (credo) tutto il thread ma continua a darmi errore: <BR> <BR>Can´t locate Gtk/Gdk/Pixbuf.pm in @INC (@INC contains: lib /usr/lib/perl5/5.8.6/i486-linux /usr/lib/perl5/5.8.6 /usr/lib/perl5/site_perl/5.8.6/i486-linux /usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl/5.8.4 /usr/lib/perl5/site_perl .) at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/ImageClip.pm line 14. <BR>BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/ImageClip.pm line 14. <BR>Compilation failed in require at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Project.pm line 16. <BR>BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Project.pm line 16. <BR>Compilation failed in require at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Main.pm line 18. <BR>BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.4/Video/DVDRip/GUI/Main.pm line 18. <BR>Compilation failed in require at /usr/bin/dvdrip line 95.<br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

aiuto su dvdrip

Messaggioda Bellatrix » gio feb 03, 2005 14:30

Aspetta!! Va!! <BR>Ho disinstallato la versione 5.8.6 di Perl e ho reinstallato la 5.8.4. <BR>Mi va benissimo così. :-] :-] <BR> <BR>Grazie comunque. <BR>Grazie anche a QTSwaret!! <br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00


Torna a Packages

Chi c’è in linea

Visitano il forum: Google [Bot] e 3 ospiti

cron